/* 
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Uninstaller";
"ModuleDescriptionText" = "Remove entire applications, including all of their associated files.";
"ModuleKeywords" = "uninstaller, all apps, unused apps, old apps";

"UbiquitousButton_NoApplications" = "Nothing";
"UbiquitousButton_HaveApplications" = "View";

"BenefitTitle_0" = "Uninstalls applications correctly";
"BenefitDescription_0" = "Lets you remove all kinds of applications easily, along with all of their leftovers.";
"BenefitTitle_1" = "Resets applications to initial state";
"BenefitDescription_1" = "Provides full control of the related components you wish to keep or remove.";

"FilterText_AllApplications" = "All Applications";
"FilterText_Tooltip_AllApplications" = "All of the applications installed on your Mac are presented below.";
"FilterText_Unused" = "Unused";
"FilterText_Tooltip_Unused" = "Nearly all of us tend to forget about what we install, try out, and never use again. Look through the list of apps you did not open for over 6 months and decide if you still need them.";
"FilterText_Legacy" = "32-Bit";
"FilterText_Tooltip_Legacy" = "The release of macOS Mojave marks the end of an era for 32-bit applications. It is the last version of the OS to support this type of software and most of it is already far too outdated. Review your 32-bit apps and decide if you still need them.";
"FilterText_FrequentlyCrashed" = "Frequently Crashed";
"FilterText_Tooltip_FrequentlyCrashed" = "Based on logs and crash reports, CleanMyMac gathers a list of applications with frequent issues. You may consider these applications unreliable and decide on uninstalling them correctly.";
"FilterText_Leftovers" = "Leftovers";
"FilterText_Tooltip_Leftovers" = "If you manually remove an application file, all of its related items remain on your system. CleanMyMac allows you to locate and remove these leftovers even if the main app is already missing.";
"FilterText_Selected" = "Selected";

"FilterText_Stores" = "Stores";
"FilterText_Tooltip_AppStore" = "This group includes the applications you have installed from the Mac App Store.";
"FilterText_Tooltip_Setapp" = "This group includes the applications you have installed via the Setapp subscription service.";
"FilterText_Tooltip_Steam" = "Here you will find games and applications installed via the Steam service.";
"FilterText_StoresOther" = "Other";
"FilterText_Vendors" = "Vendors";
"FilterText_VendorOther" = "Other";

"ResourceGroup_Logs" = "Logs";
"ResourceGroup_Binaries" = "Binaries";
"ResourceGroup_Preferences" = "Preferences";
"ResourceGroup_Crashes" = "Crashes";
"ResourceGroup_Plugins" = "Plugins";
"ResourceGroup_Installers" = "Installers";
"ResourceGroup_Help" = "Help";
"ResourceGroup_DockIcon" = "Dock Icon";
"ResourceGroup_UserData" = "User Data";
"ResourceGroup_SupportingFiles" = "Supporting Files";
"ResourceGroup_Other" = "Other";
"ResourceGroup_LoginItems" = "Login Items";
"ResourceGroup_Container" = "Container";

"ResourceType_Cookies" = "Cookies";
"ResourceType_DockIcon_Format" = "%@ Dock Icon";

"CleanupFailureComplete_StatusText" = "Removal failed";
"CleanupFailureComplete_DescriptionText" = "Review cleanup log to identify cleanup errors and try again.";

"CleanupComplete_BackButtonTitle" = "Back to Apps";

"ButtonTitle_Uninstall" = "Uninstall";
"ButtonTitle_Reset" = "Reset";

"Remove_AppsAndFiles_Format" = "%@ and %@";
"Remove_FilesFromApps_Format" = "%@ from %@";
"Remove_LeftoversAndFiles_Format" = "%@ and %@";
"Remove_FilesFromLeftovers_Format" = "%@ from %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ and %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@ and %@ and %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ from %@ and %@ from %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "This is a protected system application file and it cannot be removed. However, you may remove related files to reset the application.";

"ContextMenuItemTitle_Launch" = "Open";
"ContextMenuItemTitle_Select_Uninstall" = "Select %@ for Uninstallation";
"ContextMenuItemTitle_Select_Reset" = "Select %@ for Reset";
"ContextMenuItemTitle_SelectForCustomSelection" = "Your Selection";
"ContextMenuItemTitle_SelectForUninstall" = "Uninstall";
"ContextMenuItemTitle_SelectForReset" = "Reset";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac needs your permission to access %@.";
"ActionRequiredInactiveState_NotDetermined_Description" = "Please grant access to continue.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "Grant Access";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac needs access to your %@.";
"ActionRequiredInactiveState_Denied_Description" = "Please go to your Privacy settings and allow CleanMyMac to access the %@.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "Open Privacy Settings";
